PlayOnLinux is not working on Mint 19

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
Spyda
Level 1
Level 1
Posts: 2
Joined: Fri Aug 10, 2018 9:05 am

PlayOnLinux is not working on Mint 19

Post by Spyda » Fri Aug 10, 2018 9:24 am

Hello,
I'm new here and I hope that someone can solve my problem. A few days ago I've updated my Mint from 17 to 19. I didn't expected to do that, because the AMD-driver was not working the last time I tried to update. Now it worked, but I have a new problem: PlayOnLinux throws out an error and I can't find a solution with the internet.
Here's the error:

Code: Select all

Looking for python... 2.7.15rc1 - wxversion(s): 3.0-gtk3
munmap_chunk(): invalid pointer
/usr/share/playonlinux/bash/find_python: Zeile 58: 29641 Abgebrochen             "$POL_PYTHON" "$POLDIR/python/check_python.py"
failed tests
Looking for python2.7... 2.7.15rc1 - wxversion(s): 3.0-gtk3
munmap_chunk(): invalid pointer
/usr/share/playonlinux/bash/find_python: Zeile 58: 29647 Abgebrochen             "$POL_PYTHON" "$POLDIR/python/check_python.py"
failed tests
Looking for python2.6... 
Looking for python2... 2.7.15rc1 - wxversion(s): 3.0-gtk3
munmap_chunk(): invalid pointer
/usr/share/playonlinux/bash/find_python: Zeile 58: 29654 Abgebrochen             "$POL_PYTHON" "$POLDIR/python/check_python.py"
failed tests
Please install python before trying to run this program
I tried to reinstall POL and even Wine, but I don't know how to solve that problem.
Thanks for every idea!

Lukas

User avatar
Pierre
Level 17
Level 17
Posts: 7569
Joined: Fri Sep 05, 2008 5:33 am
Location: Perth, AU.

Re: PlayOnLinux is not working on Mint 19

Post by Pierre » Fri Aug 10, 2018 9:28 am

Please install python before trying to run this program:
did you check that python2.6... is actually installed ?.
Image
Please edit your original post title to include [SOLVED] - when your problem is solved!
and DO LOOK at those Unanswered Topics - - you may be able to answer some!.

Spyda
Level 1
Level 1
Posts: 2
Joined: Fri Aug 10, 2018 9:05 am

Re: PlayOnLinux is not working on Mint 19

Post by Spyda » Sun Aug 12, 2018 11:07 am

I think I only have 2.7, but 2.6 isn't available. Tried to use apt-get install python2.6 and it only references python-gdbm (already installed).

Post Reply

Return to “Software & Applications”